
Registration Check UAT - Bug #19228

Android - QC1380 - Update The English Copywriting on Response Code Form PIN IB

21 December 2023 01:03 PM - Jimmy Phang

Status: Resolved Start date: 21 December 2023

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Hide appli 1 and appli 3 selection from PIN IB screen

2. Change copy writing in acknowledge screen from "Your token have been actived. Now you can use internet banking features." to

"Your token is active. You can use for transaction purposes on OCBC Business web.", check power point for bahasa

3. Change "Code Challenge" to "Code Challenge" for whole project.

4. PIN IB Appli Listing screen - Copywriting on the top.

Please refer the details in attached ppt. Thanks.

Subtasks:

Bug # 19230: Android - QC1381 - Add Temporary hidden items [Appli 1 & Appli 3] Resolved

History

#1 - 21 December 2023 01:05 PM - Jimmy Phang

- Subject changed from QC1380 - Update The English Copywriting on Response Code Form PIN IB to Android - QC1380 - Update The English

Copywriting on Response Code Form PIN IB

#2 - 30 April 2024 03:02 PM - Jimmy Phang

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Tested good

#3 - 30 April 2024 03:09 PM - Jimmy Phang

- Status changed from New to Resolved

Files

QC1325 - Temporary Hide except Appli 2.pptx 186 KB 21 December 2023 Jimmy Phang
